PHP Manual
Prev |  | Next

# HaruPage::stroke

(no version information, might be only in CVS)

HaruPage::stroke -- Paint current path

## Description

bool HaruPage::stroke ( [bool close_path] )

Paints the current path.

## Parameters

`close_path`

  Closes the current path if set to `TRUE`. Defaults to `FALSE`.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::showTextNextLine | Up | HaruPage::textOut